p.event_header {
  font-size: 1.2em;
  font-family: Verdana, Geneva;
  margin: 3px 10px 3px 10px;
  border-bottom: 1px dotted #333333;
  font-weight: bold;
  color: #000000;
}

p.event_text {
  font-size: 10pt;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  margin: 8px 10px 3px 10px;
}


/*  ============== header ================================================= */

span.header {
  margin: 0;
  padding: 0;
  border-left: 10px solid #DD0000;
  color: #333333;
  font-family: Verdana;
  font-size: 1.1em;
  background-color: #D2CEBF;
  text-transform: uppercase;
  line-height: 9px;
  clear: both;
  display: block;
}

span.header b {
  background-color: #FFFFFF;
  padding: 0 6px;
}

/* ================================ text boxes ===================== */

.box1 {
  border: 1px solid #D2CEBF;
  margin-bottom: 1em;
  width: 300px;
}

.box1 .shadow {
  background: transparent url(/images/shadow.gif) no-repeat scroll right bottom;
  left:1px;
  margin-bottom:-5px;
  padding:1px 4px 15px 5px;
  position:relative;
  top:1px;
}

/* ================================ simple box ===================== */
table.simple-box {
  width: 100% !important;
  margin: 0;
/*  background-color: #f1efe3; */
  background-color: #ffffff;
/*  border: 1px solid #e0dbcb;
  border-radius: 10px;
  -moz-border-radius: 10px;
*/
}

table.simple-box td {
  vertical-align: top !important;
  padding: 0.8em;
}

p.in-simple-box {
  font-size: 1.2em;
  font-family: Tahoma, Arial;
  color: #533d3a;
}

a.home, a:visited {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dotted #0066FF;
}

a.home:hover {
    color: #F01010;
    background-color: #ffffbf;
    text-decoration: none;
    border-bottom: 1px dotted #F01010;
}

a.non, a.non:visited, a.non:hover {
    color: transparent;
    background-color: transparent;
    border: none;
    text-decoration: none;
}


/* ================================ simple box welcome ===================== begin */
table.simple-box-welcome {
  width: 100% !important;
  height: 267px !important;
  margin: 10px 0 0 0;
  border: 0;
  background-color: #ffffff;
  border: 2px solid #e0dbcb;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

table.simple-box-welcome td {
  vertical-align: top !important;
  padding: 0.8em;
}

p.welcome-title {
  font-size: 1.7em;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  color: #533d3a;
  font-weight: bold;
}

p.welcome {
  font-size: 1.5em;
  font-family: Tahoma, Arial;
  color: #533d3a;
  text-align: left;
/*  text-shadow: 0 1px 2px #aaa;*/
}

table.simple-box-welcome a, a:visited {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dotted #0066FF;
}

table.simple-box-welcome a:hover {
    color: #F01010;
    background-color: #ffffbf;
    text-decoration: none;
    border-bottom: 1px dotted #F01010;
}

table.simple-box-welcome a, a:visited {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dotted #0066FF;
}

.ipf {
    color: #B22222 !important;
    font-weight: bold;
    font-family: 'Trebuchet MS', Helvetica, sans-serif !important;
}

a.ipf-logo:link,
a.ipf-logo:visited,
a.ipf-logo:hover {
    border: 0;
    font-size: 1.5em;
    font-family: 'Trebuchet MS', Helvetica;
    letter-spacing: 0.1em;
    margin: 0;
    text-decoration: none !important;
    color: #0066FF;
    background-color: transparent;
}

span.ipf-letter {
    color: #DC143C;
    font-weight: bold;
    margin-right: 0.05em;
}

span.epf-letter {
    color: #f8ae0f;
    font-weight: bold;
    margin-right: 0.05em;
}


/* ================================ simple box welcome ===================== end */





/* ------------------- box with corner ------------------------------------------------------------- */
.box2 {
  border: 1px solid #E2DECF;
  margin-bottom: 1em;
  width: 340px;
  background-color: #fcfcef;
}

.box2 .corner {
  background: transparent url(/images/corner.png) bottom right no-repeat;
  position: relative;
  left: 1px;
  top: 1px;
  padding: 1px 4px 15px 5px;
}

/* ------------------- text box with rounded corner [begin] ------------------------------------------------------------- */
div.rounded {
  background: #f1efe3 url(/images/bl_18_f1efe3_ffffff.gif) no-repeat  bottom left;
  color: #333333;
  position: relative;
  padding-top: 0;
  padding-bottom: 18px;
  margin: 1em 10px 0 0 ;
  height:100%
}
/* every element within 'div.rounded' gets the B-R corner */
div.rounded * {
  background: #f1efe3 url(/images/br_18_f1efe3_ffffff.gif) no-repeat  bottom right;
  color: #333333;
  padding: 1em 2em 18px 18px;
  margin: 0 0 -18px 18px;
  height:100%;
}

/* Scrub that B-R corner from all elements *2 or more* levels deep*/
div.rounded * * {
  padding: 0;
  margin: 0;
  background: none;
  color: #333333;
  height:auto
}

/* Set up some H's as 'box heads' with the T-R and T-L corners */

div.rounded h1, div.rounded h4 {
  color: #ffffff;
  background: #f1efe3 url(/images/tr_18_f1efe3_ffffff.gif) no-repeat top right;;
  display: list-item;
  list-style-image: url(/images/tlc_18_f1efe3_ffffff.gif);
  list-style-position: inside;
  list-style-type:none;
  padding: 0;
  margin: 0;
  position: relative;
}


/* all curved boxes get the bottom-left corner */



/* reset some useful defaults on list items */
div.rounded * li {
  margin-left: 2em;
}


/* ==============================================    text inside box ================================ */

div.rounded h1 {
  font-size: 3.2em;
}

div.rounded h4 {
  font-size: 2em;
  font-family: Verdana, Gelvetica;
  color: #533d3a;
}

p.rounded {
  font-size: 1.4em;
  font-family: Verdana, Gelvetica;
  color: #533d3a;
}
/* ------------------- text box with rounded corner [end] ------------------------------------------------------------- */

/* ================================== rounded-corn Box [start] here ============  */
.roundedcornr_box_397757 {
	background: url(/images/roundedcornr_397757_tl.png) no-repeat top left;
}
.roundedcornr_top_397757 {
	background: url(/images/roundedcornr_397757_tr.png) no-repeat top right;
}
.roundedcornr_bottom_397757 {
	background: url(/images/roundedcornr_397757_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_397757 div {
	background: url(/images/roundedcornr_397757_br.png) no-repeat bottom right;
}
.roundedcornr_content_397757 {
	background: url(/images/roundedcornr_397757_r.png) top right repeat-y;
}

.roundedcornr_top_397757 div,.roundedcornr_top_397757,
.roundedcornr_bottom_397757 div, .roundedcornr_bottom_397757 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_397757, .roundedcornr_bottom_397757 {
	margin-top: -19px;
}
.roundedcornr_content_397757 { padding: 0 15px; }

p.rounded-corn {
  font-size: 1.7em;
  font-family: Verdana;
  color: #533d3a;
  font-weight: bold;
}

div.bullet-16px {
  position: relative;
  vertical-align: middle;
  float: right;

  overflow: hidden;
}

img.bullet {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 0;
}

/* ========================================================================= */
.events_block {
    margin-bottom: 10px;
    padding: 0.8em;
    font-family: Tahoma, Verdana, Arial;
    font-size: 10pt;
    color: #404040;
    text-align: left;
    line-height: 1.3em;
    border: 1px #E5E5E5 solid;
/*    background: white url(/images/news-bg.png); */
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
}


table.date {
    border: 0;
    width: 100%;
    margin: 0px 0px 2px 0px;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;

}

table.date td {
    vertical-align: middle;
    border: 0;
    border-collapse: collapse;
    padding: 0.1em 0 0.3em 0.5em;
    height: 1.8em;
}

table.date td.left {
    color: #fff;
    font-family: Verdana, Geneva;
    font-size: 0.9em;
    font-weight: bold;
    text-shadow: 1px 1px 2px #000;
}

table.date td.right {
    text-align: right;
    vertical-align: middle;
    padding: 0;
}

table.date td.new-sign {
    text-align: right;
    vertical-align: middle;
    padding: 0 3pt 0 0;
}

img.new-sign {
    width:28px;
    height: 12px;
    border: none;
    margin:0;
}


.events_block .announcement {
    position: relative;

    display: -moz-inline-stack; /*Firefox 2*/
    display: inline-block; /*good browsers*/
    _overflow: hidden; /*IE6, IE7*/
    *zoom: 1; /* hasLayout for IE6, IE7*/
    *display: inline;

    width: 7em;
    height: 1.4em;

    overflow: hidden;
    margin: 2pt 2pt 0 0;

    font-size: 0.9em;
    font-family: Tahoma;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
}

.events_block .announcement span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto 0 auto 0;
    width: 100%;
    font-weight: normal;

}

.events_block .announcement.today {
    color: #000;
    background-color: #FF6347;
    text-shadow: 1px 1px 1px #ffa07a !important;
}

.events_block .announcement.soon {
    color: #000;
    background-color: #FFCC66;
    text-shadow: 1px 1px 1px #ffffbf !important;
}


.events_block .date.green {
    background-color: #80D060;
}

.events_block .date.light-green {
    background-color: #90EE90;
}

.events_block .date.red {
    background-color: #DD6666;
}

.events_block .date.blue {
    background-color: #66CCFF;
}

.events_block .date.orange {
    background-color: #FFA07A;
}

.events_block img.sign {
    vertical-align: middle;
    width: 16px;
    height: 16px;
    margin: 0 0.4em 0 0 ;
}

.events_block a, a:visited {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dotted #0066FF;
}

.events_block a:hover {
    color: #F01010;
    background-color: #ffffbf;
    text-decoration: none;
    border-bottom: 1px dotted #F01010;
}

.events_block br {
    line-height: 0.5em;
}

/* ----------------------------------------------------------------------------- */
table.gl-feature {
    height: 24px !important;
    border: 1px solid #bbb;
    border-collapse: collapsed;
    background: transparent url(/images/gl-features-bg.png) repeat-x scroll left top;

    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
}

table.gl-feature td {
    vertical-align: middle;
    padding: 0 0.3em 0 0.3em ;
}

table.gl-feature td.gl-feature-logo {
    border-right: 1px dotted #bbb;
    padding: 0 0.3em 0 0.5em ;
}

table.gl-feature td.gl-feature-text {
/*    border-right: 1px solid #bbb; */
    font-style: italic;
    color: #707070;
}

table.gl-feature td.gl-feature-signs {
    padding: 0 0.9em 0 0.3em ;

}

p.gl-feature {
    margin: 0;
}

img.feature_sign {
    width: 16px;
    height: 16px;
    border: 0;
    margin: 0 0 0 3pt;
    vertical-align: middle;
}

span.accent {
     font-weight: normal;

}

a.mail, a.mail:visited {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dotted #0066FF;
}

a.mail:hover {
    color: #F01010;
    background-color: #ffffbf;
    text-decoration: none;
    border-bottom: 1px dotted #F01010;
}

div.m-bt-ddwn-group {
    border: 1px solid #E9E9DD;
    background-color:#F3F3ED;
    display: inline-block;
    list-style: none outside none;
    margin: 0 auto 0 auto;
    padding: 0 auto 0 auto;
    position: relative;
    border-radius: 2px;
    text-align: left;
}
